Bug 708590 - [abrt] gnome-shell-3.0.2-1.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.0.2-1.fc15: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED DUPLICATE of bug 738830
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f97b5dd48f27f187130b398b77c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-28 07:28 UTC by Adam DiFrischia
Modified: 2012-03-20 18:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 18:29:25 UTC


Attachments (Terms of Use)
File: maps (34.60 KB, text/plain)
2011-05-28 07:28 UTC, Adam DiFrischia
no flags Details
File: backtrace (30.19 KB, text/plain)
2011-05-28 07:28 UTC, Adam DiFrischia
no flags Details

Description Adam DiFrischia 2011-05-28 07:28:30 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: _cogl_texture_rectangle_set_wrap_mode_parameters
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sat May 28 03:23:25 2011
uid:            500
username:       adam820

backtrace:      Text file, 30917 bytes
maps:           Text file, 35430 bytes

build_ids:
:de8fd4c1d27a566c05cdd09d5cd001830bd3c8f0
:714b20f77629955f0edf9967f7b43f1594af8fa3
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:4239d18d39d8e8b1f9491b766089824faa264456
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ceb886b62d2224f209ccccde23a659ad7e961164
:d2d76afc63364309c688c5ec07e795a7e65bc554
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:0d04c271032bbb821f18e7ed384ea020c338731a
:798697a352bae4178953ba502fb04f33dd0ed987
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:41c674f9af95d12f6a66cb6722158fb029b002ae
:92a9033bbedc303317346dc414914fec5643bd7b
:15674250796792b06e07c9537bd7bef98b87106d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:df1d0bb8817c8922590232acecfbfa970fd56abe
:92fef007deb3d1583f506a31dc017e53c446426b
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4a478751a510f61dff8600e2325b384582bdd5e0
:a556ee462c9f0e253e199f68c82c06c2ae7185fa
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:67a204ba009aa43d1240acb620f473ef083c80f6
:a7befa0e021cd014b12bb62586c0a06b5d9a79b3
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:64b179f00cdb231429678a327048cf465a272b6f
:2f83e78aed4d2dd66d0dcf56a2dc2e637f2bc542
:07a8ca7ce01f86db5d1fc0d32ca6d099e6c56f24
:aad3a5d4579f0d9e087a3bbd25eda1e918f59d81
:b7682082f141bd7b161d2b102f3565b085cd3975
:b664f406d584ec583adac021080a1576259bcc03
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:53fb664bf89b70f5e1e7408ba9260c0f33a6375a
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:6449717f64ba042ad55196a8615af9cc27b33215
:82a635558d592248aac5c79e39b23409c9906cc0
:adf113737b7276ebab10cf3753b3f59428ac6f24
:e012145a98558b7d015f3ccf3cacfac44b498980
:f5972ca949be5ea714d53769e532478f9d1b6f56
:e058855f57525c39f6c8d6df1e0af3065fbee366
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:9220155cc75d064b55d74ba9918d92a8993a7d49
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:9ab1595028e3421e37442d01b1147b7717d9616b
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:c5ab99bd993c7d6a7d55e9fab919458f5b57af63
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:dccae827f07b455db09902fe2063e5ae33d2c302
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:13a5b8399a11a5bca4b915780427231991c031f8
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:6c62db659622616558823abb1c12f7c216fed997
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:015461eb1dbf4f80b87a572a36090bc191d86534
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:7da20907a2c64a47f6a5ed8d0d6342cdc85bed69
:8235cef331128b8781370cfc2c2e1ce7e9cd300e
:2b269c1b0889da4980b1bf4e6579cc7fb95de931
:a947ec297d04a71a81219098a7039a279868407d
:27c265711f34d2db06adeb462e9924006df97926
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:3fef793d31e6737400af94c5b121594d3aff98ba
:e059d57b917964c7ff204ba5472454221b6af2d3
:d127dc7ef579edb447345c1f532ea26593ed8c38
:de6a505586d1f5b200592e907c5364d38e277c86
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:f83632c1b60d87e92185c894bd54b88c53a43e13
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:202f4c99d283613b83acf8957001c6be631544ca
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:cf2f1d49a550b0bc2ea4df68cf9aff70b8611ee1
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:f010314611f10f9f29ce990d8b11a3d9f27cb477
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:15c40c55af68967cfed54c9098a011eec7061d33
:00c9166e63828a1868759fe56e48ff042cc1346d
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:3eeaf1af78b988bfd904f5f6026b94e26dcf430f
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:Tried to select a wallpaper from Background that the file no longer existed on the filesystem.
:
:The wallpaper is still isted in Background.

dsos:
:/usr/lib/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.999-3.git20110526.fc15.i686 (Fedora Project) 1306560710
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306560545
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306559414
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1306559351
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1306559166
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306559467
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306559172
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306560538
:/usr/lib/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.i686 (Fedora Project) 1306559455
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306559446
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306559164
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1306559168
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306559256
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306560683
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1306559753
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306560721
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306559268
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306559165
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1306559140
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306559169
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306560536
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306559281
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306559235
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306559245
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306559158
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1306559397
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1306559260
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1306559185
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306559305
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306559364
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1306559185
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1306559578
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306559162
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306559269
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306559186
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306560701
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306559168
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306559158
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306559414
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306559166
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306559165
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.i686 (Fedora Project) 1306559397
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306559414
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1306559578
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306559200
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306559163
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306560545
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1306559351
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306559162
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306559149
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306559169
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306559252
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306560542
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306560538
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:2.91.92-1.fc15.i686 (Fedora Project) 1306559489
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306559446
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306559186
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306559169
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306560721
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1306559190
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306559159
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1306559168
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306559243
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306559172
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306559169
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306559269
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306559174
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306559157
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306559169
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306559160
:/usr/lib/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306560538
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1306559170
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306559170
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306559165
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306559158
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306559161
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306560701
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.999-3.git20110526.fc15.i686 (Fedora Project) 1306560710
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306559200
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306559185
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306560542
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306560538
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1306559190
:/usr/lib/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306559774
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306559165
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306560685
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306559467
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306559199
:/usr/bin/gnome-shell gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306559162
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306559305
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306560701
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1306559167
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306560542
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306559161
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306559163
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306560545
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306559269
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306560543
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1306559184
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306560541
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306559176
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306560699
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306559281
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306559269
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.999-3.git20110526.fc15.i686 (Fedora Project) 1306560710
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306559409
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306559199
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.999-3.git20110526.fc15.i686 (Fedora Project) 1306560710
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306560538
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306559146
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306559165
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306559149
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1306559552
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306559446
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306559467
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306559160
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306559185
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306560728
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306559157
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306559169
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306559245
:/usr/lib/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306559446
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306559523
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306559170
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306560683
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306559167
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306559166
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306559414

environ:
:XDG_SESSION_ID=3
:HOSTNAME=colossus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4d0942ef4ac57864277795ae00000010-1306567299.428567-1487167257
:GNOME_KEYRING_CONTROL=/tmp/keyring-dHJqvu
:IMSETTINGS_MODULE=none
:USER=adam820
:USERNAME=adam820
:MAIL=/var/spool/mail/adam820
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adam820/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adam820
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2400
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/adam820
:SHLVL=1
:LOGNAME=adam820
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v8Orz5A9WP,guid=005ba018fedeb5b31d418c58000000dc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/adam820
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-adam820-tWg6Dk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2408,unix/unix:/tmp/.ICE-unix/2408
:ORBIT_SOCKETDIR=/tmp/orbit-adam820
:SSH_AUTH_SOCK=/tmp/keyring-dHJqvu/ssh
:GPG_AGENT_INFO=/tmp/keyring-dHJqvu/gpg:0:1
:DESKTOP_AUTOSTART_ID=105e904f1657b8a633130656729994462100000024080000

event_log:
:2011-05-28-03:25:09> Analyzing coredump 'coredump'
:2011-05-28-03:25:17  Coredump references 138 debuginfo files, 15 of them are not installed
:2011-05-28-03:25:17  Looking for needed packages in repositories
:2011-05-28-03:25:34  Packages to download: 6
:2011-05-28-03:25:34  Downloading 102.22Mb, installed size: 400.60Mb
:2011-05-28-03:25:34  Downloading (1 of 6) gnome-shell-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-05-28-03:25:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/gnome-shell-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-28-03:25:35  Caching files from unpacked.cpio made from gnome-shell-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-28-03:25:45  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm:  22%
:2011-05-28-03:25:55  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm:  44%
:2011-05-28-03:26:05  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm:  62%
:2011-05-28-03:26:16  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm:  77%
:2011-05-28-03:26:26  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm:  91%
:2011-05-28-03:26:33  Downloading (2 of 6) xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm: 100%
:2011-05-28-03:26:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm
:2011-05-28-03:26:51  Caching files from unpacked.cpio made from xulrunner-debuginfo-2.0.1-1.fc15.i686.rpm
:2011-05-28-03:27:00  Downloading (3 of 6) mutter-debuginfo-3.0.2.1-1.fc15.i686.rpm: 100%
:2011-05-28-03:27:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/mutter-debuginfo-3.0.2.1-1.fc15.i686.rpm
:2011-05-28-03:27:00  Caching files from unpacked.cpio made from mutter-debuginfo-3.0.2.1-1.fc15.i686.rpm
:2011-05-28-03:27:02  Downloading (4 of 6) gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm: 100%
:2011-05-28-03:27:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-05-28-03:27:02  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-05-28-03:27:04  Downloading (5 of 6) gjs-debuginfo-0.7.14-3.fc15.i686.rpm: 100%
:2011-05-28-03:27:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/gjs-debuginfo-0.7.14-3.fc15.i686.rpm
:2011-05-28-03:27:04  Caching files from unpacked.cpio made from gjs-debuginfo-0.7.14-3.fc15.i686.rpm
:2011-05-28-03:27:04  Downloading (6 of 6) libffi-debuginfo-3.0.9-2.fc15.i686.rpm: 100%
:2011-05-28-03:27:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811/libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-05-28-03:27:04  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-05-28-03:27:04  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-28-03:25:09.2811
:2011-05-28-03:27:22  Backtrace is generated and saved, 30917 bytes

Comment 1 Adam DiFrischia 2011-05-28 07:28:33 UTC
Created attachment 501447 [details]
File: maps

Comment 2 Adam DiFrischia 2011-05-28 07:28:36 UTC
Created attachment 501448 [details]
File: backtrace

Comment 3 Jhonny Oliveira 2011-05-29 11:58:12 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
don't know

Comment 4 Caio Cezar Zapater de Souza 2011-05-30 19:29:51 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Basta ligar o notebook plugado na DOCKSTATION  com 2 monitores logar no gnome3 e desplugar o note da DOCK

Comment 5 Neyzan 2011-06-23 14:49:13 UTC
Package: gnome-shell-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I changed the screen resolution from 1024x768 to 1280x960.

Comment 6 prueboblog 2011-08-14 14:57:18 UTC
Package: gnome-shell-3.0.2-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After changing supertux2 from fullscreen to window mode.

Comment 7 abrt-bot 2012-03-20 18:29:25 UTC
Backtrace analysis found this bug to be similar to bug #738830, closing as duplicate.

Bugs which were found to be similar to this bug: bug #703933, bug #730576, bug #738829, bug #738830

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 738830 ***


Note You need to log in before you can comment on or make changes to this bug.